Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: [email-masked]
Date: Fri, 1 Mar 2002 19:48:58 EST

In a message dated 3/1/2002 2:27:19 PM Central Standard Time, 
[email-masked] writes:

> > {li abu} is another use
> > for the letter "a", this time not as a pronoun but as
> > the value of a variable, although I'm not very clear
> > what type of variable this is supposed to be and how
> > it is different from a pronoun.
> 
> 
> It is not different at the level of predicate logic.
> By convention, its referent is taken to be a mathematical
> object. It is also syntactically different: "ko'a le mlatu" is two
> sumti, even if the current referent of "ko'a" is a number,
> whereas "ny. le mlatu" is a single sumti meaning "N of
> the cats I have in mind".
> 

Does it" here refer to {li abu} or {abu}? That {li abu} refers to a numeric 
value of a variable makes a kind of sense. But to go from that to {abu le 
mlatu} (is the pause required? If so, why?) means "a of the rhings I have in 
mind as cats" is way to curious for Alice (or Abu, for that matter). How can 
we know that what we took to refer to Alice does not, in fact, stand for some 
transcendental number?